<%=
  render(
    'reports/report',
    roles: 'site',
    type: 'refer',
    text_header_dividing_lv_1: t('report.referral_patients_label'),
    part_render_result: 'reports/referral_patients_details'
  )
%>